在WINE下不能装DREAMWEARE 8

Wine、Cedega、CrossOver 等配置
回复
mstare
帖子: 3
注册时间: 2006-10-07 15:56
送出感谢: 0
接收感谢: 0

在WINE下不能装DREAMWEARE 8

#1

帖子 mstare » 2006-10-11 23:28

为什么在WINE下不能装DREAMWEARE 8
提示说要升级windows install
要怎么装呢??
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

#2

帖子 eexpress » 2006-10-12 0:04

wine要是万能的。ms岂不是破产了。wine的复杂性是很难有人解决的。
● 鸣学
头像
stlxv
论坛版主
帖子: 8273
注册时间: 2006-05-03 0:39
来自: المريخ
送出感谢: 0
接收感谢: 1 次

#3

帖子 stlxv » 2006-10-13 18:29

dreanweaver有Linux版本,不需要wine即可安装
PHP是最好的语言!不服来战!
回复

回到 “Wine及其分支”